---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.0-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.23.0-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:33:12.369217'
uploaded: '2025-12-08T00:59:05.255786'
signed: '2025-12-08T03:33:20.044873'
released: '2025-12-09T15:38:27.293198'
artifacts:
metadata_updated: '2025-12-09T15:38:27.293547'
